RubyGems Navigation menu

pajamas 0.0.1

A wrapper for the ElasticSearch service (on top of Lucene

Gemfile
          gem 'pajamas', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pajamas
  
  
  
  
  
  
  

Authors:

  • James Pelton

Owners:

Total downloads 1,385

For this version 723

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 15, 2013 (3.5 KB)
  2. 0.0.0 - January 15, 2013 (3 KB)

Development Dependencies: